version=5.3.6
prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/lua-5.3

Name: Lua
Description: An Extensible Extension Language
Version: 5.3.6
Requires:
Libs: -L${libdir} -llua5.3 -lm
Cflags: -I${includedir}
